Announcement

Collapse
No announcement yet.

Site with oldest vbulletin version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Site with oldest vbulletin version

    i found this one

    http://www.scotland.com/forums/

    Powered by: vBulletin Version 1.1.6

    can ayone else do better?
    | System 0 |

  • #2
    http://board.flashkit.com/board/index.php

    Powered By vBulletin v1.1.3
    Scott MacVicar

    My Blog | Twitter

    Comment


    • #3
      That's really sad, lol

      Comment


      • #4
        I think I have a copy of 1.1.2 around somewhere. If I get a chance I'll install it for you all to have a look at

        Edit. Hmmm. Can't seem to find anything older than 1.1.3...will post back if I come across it
        Last edited by JamesUS; Mon 19th Aug '02, 8:36am.

        Comment


        • #5
          Just wondering, but is the older versions of vBulletin still available to people with vBulletin licenses? For example, if someone doesn't like the newest version of vB, then they can download an older version of it

          Comment


          • #6
            Originally posted by Blak n Wite
            Just wondering, but is the older versions of vBulletin still available to people with vBulletin licenses? For example, if someone doesn't like the newest version of vB, then they can download an older version of it
            No, only the latest version is available for download.

            Comment


            • #7
              I have (had?) the 1.1.0 beta version somewhere. Wow, we've come along way since then...

              Comment


              • #8
                Originally posted by freddie
                No, only the latest version is available for download.
                I guess I'll have to archive them on my comp, then lol

                Comment


                • #9
                  i have 1.1.6 onwards

                  pity cvs only holds the 1.1.6 version
                  Scott MacVicar

                  My Blog | Twitter

                  Comment


                  • #10
                    Originally posted by Blak n Wite
                    That's really sad, lol
                    what, i was bored -

                    i was surprised to see how popular the one ppn spoke about it
                    | System 0 |

                    Comment


                    • #11
                      Originally posted by fonzerelli_79


                      what, i was bored -

                      i was surprised to see how popular the one ppn spoke about it
                      I mean, it's sad that people still run those old versions, even though their excuse is that they've got too many hacks to upgrade the board, etc.

                      BTW, FlashKit has the largest member count of a vBulletin, I believe.

                      Comment


                      • #12
                        yeah their figures are crazy
                        | System 0 |

                        Comment


                        • #13
                          Was the 1.x series even coded with any OOP?

                          Comment


                          • #14
                            you can't view the board withouth reg., but it's based on:
                            vBulletin 1.1 beta ŠJelsoft Enterprises Limited
                            http://geb.german-elite-net.de
                            http://www.first-board.de

                            Comment


                            • #15
                              Originally posted by NetherChris
                              Was the 1.x series even coded with any OOP?
                              well seemin as 2.2 doesnt use OOP (ok apart from the MySQL class) then i think we can assume no

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X